Source: cxsecurity.com

Controlled Admin Access WordPress Plugin < = 1.4.0 - Improper Access Control & Privilege Escalation

https://cxsecurity.com/issue/WLB-2021030159

128 hits since 2021-03-23

PHP Vulns Source Ratio: 26% (27454 total, 3570 propagated, 13727 filtered)